Uploaded image for project: 'Maven Archetype Bundles'
  1. Maven Archetype Bundles
  2. MARCHETYPES-63

upgrade plugins versions to avoid failure with Java 11

    XMLWordPrintableJSON

    Details

      Description

      projects created from current archetypes should build with Java 11, which is the current LTS

      tests show that at least maven-surefire-plugin has to be upgraded (currently using 2.20.1)

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                hboutemy Herve Boutemy
                Reporter:
                hboutemy Herve Boutemy
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: